Bug 248499 - sysutils/beats7 wrong modules path for filebeat and metricbeat
Summary: sysutils/beats7 wrong modules path for filebeat and metricbeat
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-elastic (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-06 13:24 UTC by Sven R
Modified: 2020-11-15 19:30 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (elastic)


Attachments
patch filebeat.yml (389 bytes, patch)
2020-08-06 13:24 UTC, Sven R
no flags Details | Diff
patch metricbeat.yml (401 bytes, patch)
2020-08-06 13:25 UTC, Sven R
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sven R 2020-08-06 13:24:35 UTC
Created attachment 217053 [details]
patch filebeat.yml

The default path for filebeat and metricbeat modules is wrong. small patch is attached
Comment 1 Sven R 2020-08-06 13:25:06 UTC
Created attachment 217054 [details]
patch metricbeat.yml
Comment 2 Juraj Lutter 2020-08-06 13:37:13 UTC
Thanks for the patch, I will review and test and eventually also incorporate into coming beats7 update.
Comment 3 Juraj Lutter 2020-09-25 20:38:57 UTC
This will be fixed in upcoming update to 7.9.2. Thanks.
Comment 4 Juraj Lutter 2020-11-04 08:08:52 UTC
This patch has been applied.
Comment 5 Rene Ladan freebsd_committer 2020-11-15 19:30:27 UTC
This PR was applied in r551341